<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="462,295" roundcorner="4,4">
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" underline="true" indexfont="font_vip_context_underline" />
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="font_vip_context" />
  <TabLayout extpand="false" bkimage="VipTipBgm.png" >
    <Button name="btnVipTipClose" tooltip="关闭" float="true" pos="438,9,0,0" width="16" height="16" normalimage="file='btn_vip_close.png' source='0,0,16,16'" hotimage="file='btn_vip_close.png' source='16,0,32,16'" pushedimage="file='btn_vip_close.png' source='32,0,48,16'"/>
    <Button name="btnVip" tooltip="开通VIP" float="true" pos="166,210,0,0" width="130" height="45"  normalimage="file='btn_vip.png' source='0,0,130,45'" hotimage="file='btn_vip.png' source='130,0,260,45'" pushedimage="file='btn_vip.png' source='260,0,390,45'"/>
    <Label text="如果您已经是VIP会员，请" float="true" pos="151,261,0,0" height="30" textcolor="#989898" bkcolor="#FF1A1A1A" width="200" indexfont="font_vip_context" />
    <Button name="btnLogin" float="true" tooltip="登录" textcolor="#037ef9" hottextcolor="#0883fd" pos="283,259,0,0" text="登录" width="40" height="20" indexfont="font_vip_context_underline"/>
  </TabLayout>
</Window>
